Subject: Re: [bug#47990] [PATCH] gnu: xfce4-settings: Update to 4.16.1.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sat, 24 Apr 2021 13:06:47 +0200

Michael,

Michael Rohleder writes:
> * gnu/packages/xfce.scm (xfce4-settings): Update to 4.16.1.

Thanks!  Pushed as 289c5e7040b6bccd88d09b907be3492edb833791.

As a presumed user, do you have an opinion about enabling upower 
and/or colord support?

Kind regards,

T G-R